XCB 1.12

Data Fields
xcb_input_get_device_modifier_mapping_reply_t Struct Reference
XCB Input API

xcb_input_get_device_modifier_mapping_reply_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | response_type
uint8_t | xi_reply_type
uint16_t | sequence
uint32_t | length
uint8_t | keycodes_per_modifier
uint8_t | pad0 [23]

## Detailed Description

xcb_input_get_device_modifier_mapping_reply_t

The documentation for this struct was generated from the following file:

- xinput.h